export const scheme = ({ color = '#000', width = '30', height = '30' }) => {
  return (
    <svg width={width} height={height} viewBox="0 0 30 30" fill="none">
      <path
        d="M23.2617 20.0391H21.5039C21.5039 15.3585 17.1727 18.141 15 14.2407C12.8394 18.1192 8.49609 15.3768 8.49609 20.0391H6.73828C6.73828 12.2267 14.1211 18.3407 14.1211 9.96094H15.8789C15.8789 18.3462 23.2617 12.2161 23.2617 20.0391ZM19.1016 2.92969H10.8984V8.78906H19.1016V2.92969ZM3.51562 21.2109H11.7188V27.0703H3.51562V21.2109ZM26.4844 21.2109V27.0703H18.2812V21.2109H26.4844Z"
        fill={color}
      />
    </svg>
  )
}
